Loading...
Searching...
No Matches
iuup_ctrl_ack Struct Reference

`#include <gsm_25_415.h>`

## Data Fields

struct iuup_pdutype14_hdr | hdr
uint8_t | spare_extension [0]

## Field Documentation

## hdr

struct iuup_pdutype14_hdr iuup_ctrl_ack::hdr

## spare_extension

uint8_t iuup_ctrl_ack::spare_extension[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_25_415.h